Thursday, October 22, 2009

Microsoft SharePoint Designer 2010 Backward Compatibility

Microsoft SharePoint Designer 2010 cannot be used to open MOSS 2007 sites. On trying to do so, it gives this message “Microsoft SharePoint Designer cannot be used to edit web sites on servers prior to Microsoft SharePoint Server 2010. To edit these sites, you need to use SharePoint Designer 2007”





And it goes without saying that SPD 2007 cannot be used to open SharePoint 2010 sites.

Both SPD 2007 and SPD 2010 can be installed on the same machine, so not a real issue.

No comments: